mandatory file
[scilab.git] / scilab / config /
drwxr-xr-x ..
-rwxr-xr-x compile
-rwxr-xr-x config.guess
-rwxr-xr-x config.sub
-rwxr-xr-x depcomp
-rwxr-xr-x install-sh
-rwxr-xr-x ltmain.sh
-rwxr-xr-x missing